# SolrQuery::setMltBoost

(PECL solr >= 0.9.2)

SolrQuery::setMltBoost — Si la requête doit être stimulée par la pertinence des termes

### Description

public SolrQuery::setMltBoost(bool `$flag`): SolrQuery

Si la requête doit être stimulée par la pertinence des termes.

### Liste de paramètres

`value`

  À définir à `true` ou à `false`.

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.